<html>
<head>
<meta http-equiv="Content-Type" content="text/html;charset=GBK">

<title></title>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/System.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DataSet.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/Control.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBControl.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBNavigator.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBPageNavigator.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBGrid.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBRadioGroup.js"></SCRIPT>

</head>
<BODY onload='afterload();'>
</BODY>
</html>


<SCRIPT language=JavaScript type="text/javascript">

function afterload(){
  init();
}

function init(){
    window.TabSet1=new TabSet();
    window.Div1=new Div(TabSet1);
    window.Div2=new Div(TabSet1);
    window.Div3=new Div(TabSet1);
    TabSet1.Name='TabSet1';
    TabSet1.style.height='283';
    TabSet1.style.width='461';
    TabSet1.style.position='absolute';
    TabSet1.style.left='99';
    TabSet1.style.top='99';
    Div1.Name='Div1';
    Div1.style.height='259';
    Div1.style.width='455';
    Div1.style.position='absolute';
    Div1.style.left='2';
    Div1.style.top='20';
    Div2.Name='Div2';
    Div2.style.height='259';
    Div2.style.width='455';
    Div2.style.position='absolute';
    Div2.style.left='2';
    Div2.style.top='20';
    Div3.Name='Div3';
    Div3.style.height='259';
    Div3.style.width='455';
    Div3.style.position='absolute';
    Div3.style.left='2';
    Div3.style.top='20';
    TabSet1.OnTabChange=TabSet1OnTabChange;
    TabSet1.Add('Div1',Div1);;
    TabSet1.Add('Div2',Div2);;
    TabSet1.Add('Div3',Div3);;
    TabSet1.SetSelectIndex(null);;
}
function TabSet1OnTabChange(sender,selectIndex) {
    alert("TabSet1.SelectIndex="+selectIndex);
}
</SCRIPT>
